<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Attributes and Links</title>
</head>
<body>
		<h1 align="center">HTML ATTRIBUTES</h1>
<!-- HTML attributes - added to modify the behavior of an HTML Element. They are added inside the opening tag of the element.
 alight attribute - used to modify the alignment of the text.
 reversed attribute = reverses the order of ol command but not the elements/text -->

 <h2 align="right">Modifiers of Element Behavior</h2>
 	<ol reversed>
 		<li>Kobe Bryant</li>
 		<li>Michael Jordan</li>
 		<li>Lebron James</li>
 	</ol>
<!-- src attribute - allows locating the resource from a relative or absolute path 
relative path - source is located relatively to the index.html; resource is in the same machine/server and is indicated by ./ or ../ depending on where the needed image is - in order words, local location

absolute path - the source is not located relative to the index.html; instead, it is located outside the machine (cloud/internet) -->
 	<img src="https://place-puppy.com/300x300">
 	<img src="./images/html5.jpg" height="200" width="200" alt="logo of HTML">
 	<!-- alt= is used to place a text as an alternative if image location is incorrect -->
 	<!-- height= and width= used for resizing
  -->
  <hr>

  <h1 align="center">Jerome Taruc</h1>
  <h3 align="center">Full Stack Web Developer</h3>
  <img src="./images/myself.jpg" height="200" width="200" alt="a picture of me">
  <hr>

  <h3>My Favorite Food</h3>
  <img src="https://food.fnr.sndimg.com/content/dam/images/food/fullset/2011/8/29/1/FNM_100111-Poutine-002_s4x3.jpg.rend.hgtvcom.616.462.suffix/1383239551554.jpeg" height="200" width="200" alt="Poutine">
  <img src="https://scm-assets.constant.co/scm/unilever/f4b5026fe1dd6b46672ba349cfbb04e4/f0aeb360-b9d0-4fe1-8a42-e32998053276.jpg" height="200" width="200" alt="Sisig">
  <img src="https://www.kingarthurbaking.com/sites/default/files/styles/featured_image/public/2021-10/sourdough-pizza-crust.jpg?itok=xI7udJaf" height="200" width="200" alt="Pizza">

  <ol type="a"><!-- type can modify the bullets a for alphabet, i for roman numerals, numbers are by default -->
  	<li>Poutine</li>
  	<li>Sisig</li>
  	<li>Pizza</li>

  </ol>

<hr>
<!-- links used to go to other webpages, outside or inside the machine/server where the index.html is located. it also follows the absolute and relative pathing/linking

a tag - anchor tag; used to create links inside the webpage;
href attribut - used to locate the target webpage
target="_blank" - open links in another tab -->
	<h1 align="center">HTML LINKS</h1>
	<a href="https://zuitt.co" target="_blank">Go to Zuitt</a>
<a href="./link.html">Go to Link</a>
<a href="./relative-sample/sample.html">Go to Sample</a>

<div>
	<a href="https://www.jollibeefoods.com" target="_blank">
		<img src="https://upload.wikimedia.org/wikipedia/en/thumb/8/84/Jollibee_2011_logo.svg/1200px-Jollibee_2011_logo.svg.png" height="200" width="200" alt="Nagugutom na ko">

</div>
</body>
</html>